---@meta

---@class ABP_Lighting03_Template_C : AB1GameObject
---@field UberGraphFrame FPointerToUberGraphFrame
---@field SpotLight USpotLightComponent
---@field StaticMesh UStaticMeshComponent
---@field NonGILightOffset FVector
local ABP_Lighting03_Template_C = {}

function ABP_Lighting03_Template_C:ReceiveBeginPlay() end
---@param GlobalIlluminationQuality int32
function ABP_Lighting03_Template_C:ReceiveGameOptionChanged(GlobalIlluminationQuality) end
---@param EntryPoint int32
function ABP_Lighting03_Template_C:ExecuteUbergraph_BP_Lighting03_Template(EntryPoint) end


